/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



/* Fonts */

body, html {
	overflow-x: hidden;
}

.menu-item-847-en, .menu-item-369-en {
    flex: .99;
}

.BGdarkBlue .subTitle {
	color: #ffffff !important;
}

li.current-menu-item > a {
    font-weight: 800!important;
}

.et_pb_menu_1_tb_header.et_pb_menu .et-menu-nav li.current-menu-item a {
	
}

.et-menu .menu-item-has-children>a:first-child {
    xpadding-right: 0px !important;
}

.fullwidth-secondary-menu #menu-secondary-menu > li, .fullwidth-secondary-menu #menu-secondary-fr > li {
    padding: 20px 15px 20px 0px !important;
    height: auto !important;
}

.fullwidth-secondary-menu #menu-secondary-fr a:hover {
	font-weight: bold;
}

.et_pb_row_1_tb_header.et_pb_row--with-menu {
	padding: 0px !important;
}

header .et_pb_section {
	padding: 0px;
}

#menu-item-369-en, .menu-item-380-en, .menu-item-847-en {
    border-right: 0px solid #000000 !important;
}

.subTitle {
	font-family: 'Spartan',sans-serif;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 10px;
    color: #475e88;
    line-height: 1.7em;
}

.resourcesSubTitle {
    font-family: 'Spartan',sans-serif;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 10px;
    color: #475e88;
    line-height: 1.7em;
}

.mainTitle {
	font-family: 'Spartan',sans-serif;
    font-weight: 700;
    font-size: 44px;
    color: #475e88;
    margin-bottom: 25px;
    line-height: 65px;
	text-align: center;
}

.Topheader .mainTitle {
	color: #ffffff;
	font-size: 65px;
	line-height: 85px;
	font-weight: 900;
}

.topLogo img {
	max-width: 100px;
	height: auto;
	top: 15px;
    position: relative;
}

#menu-primary-fr li {
	height: 55px;
	padding-top: 5px !important;
}

li#menu-item-42010 a {
    color: #002e6d!important;
}

li#menu-item-42010 a:hover {
	color: #bddfd7!important;
}

.et_pb_section.et_pb_section_1_tb_header.et_section_regular {
    -webkit-box-shadow: 0px 4px 9px 0px rgb(204 200 204);
    -moz-box-shadow: 0px 4px 9px 0px rgba(204,200,204,1);
    box-shadow: 0px 4px 9px 0px rgb(204 200 204);
}

.fullwidth-secondary-menu .et_pb_menu__wrap {
    max-width: auto !important;
    margin: auto;
}

#menu-item-369-en > a:after, #menu-item-847-en > a:after{
	content: "";
	background-color: #e2e2e2;
	width: 1px;
	height: 100%;
	margin-left: 15px;
    padding-left: 1px;
}

/** FR MENU**/

.logo-column > div {
	top: 10px;
}

#menu-secondary-menu .sub-menu .menu-item-has-children>a:after, #menu-secondary-fr .sub-menu .menu-item-has-children>a:after {
	top: 23px !important;
}

.fullwidth-secondary-menu .et_pb_menu__menu>nav .et-menu .menu-item-has-children>a:after {
	top: 14px !important;
}

.subMenuBG {
	width: 100%;
	height: 58px;
	position: absolute;
    top: 108px;
	background-color: #19437b;
	visibility: hidden;
	display: none;
}

.subMenuBG.makeBlueBandVisible {
	visibility: visible;
	display: block;
}

#menu-secondary-menu li:hover a, #menu-secondary-menu li a:hover, #menu-secondary-fr li:hover a, #menu-secondary-fr li a:hover {
	opacity: 1 !important;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 1px) !important;
}

.fullwidth-secondary-menu .et_pb_menu__menu>nav .et-menu .menu-item-has-children>a:after {
    top: 17px !important;
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu a {
    height: auto !important;
}

ul.sub-menu li a {
	padding-left: 0px !important;
	padding-right: 30px !important;
}

#menu-secondary-menu:after, #menu-secondary-fr:after {
	content: '';
    width: 100vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 54px;
    background-color: #bddfd7!important;
    height: 54px;
	visibility: hidden;
	display: none;
}

ul#menu-secondary-menu.makeBandVisible:hover:after, ul#menu-secondary-fr.makeBandVisible:hover:after {
	visibility: visible;
	display: block;
}

#menu-secondary-menu > li > .sub-menu .sub-menu, #menu-secondary-fr > li > .sub-menu .sub-menu {
	min-width: 60vw;
	width: auto;
	padding: 5px 0px;
	box-shadow: none !important;
	background-color: transparent!important;
	top: 54px !important;
}

#menu-secondary-menu > li > .sub-menu, #menu-secondary-fr > li > .sub-menu {
	min-width: 60vw;
	width: auto;
	padding: 0px 0px;
	box-shadow: none !important;
	background-color: transparent!important;
}

#menu-secondary-menu > li:nth-child(1) > .sub-menu, #menu-secondary-fr > li:nth-child(1) > .sub-menu {
	min-width: 90vw;
	width: auto;
}

#menu-secondary-menu > li > .sub-menu > li, #menu-secondary-fr > li > .sub-menu > li {
	padding: 10px 0px !important;
}

#menu-secondary-menu > li > .sub-menu > li li, #menu-secondary-fr > li > .sub-menu > li li {
	xpadding-top: 10px !important;
	top: 12px;
}


#menu-secondary-menu > li > .sub-menu li:hover, #menu-secondary-menu > li > .sub-menu li a:hover, #menu-secondary-fr > li > .sub-menu li:hover, #menu-secondary-fr > li > .sub-menu li a:hover {
	background-color: transparent !important;
}

.minWidth280 {
	min-width: 280px;
}

:lang(fr-CA) .contributorButtons > div:nth-child(2) a {
    padding-left: 50px !important;
	padding-right: 50px !important;
}

.prImageMargin, .shImageMargin {
    margin-right: 4%!important;
}

.WAMimage {
	margin-right: 0px!important;
}

p.imgSubtext {
	padding-bottom: 30px!important;
}

@media (min-width: 2500px) {
	.TopheaderSlider .et_pb_slide_description {
    padding: 10%!important;
}
}

@media (max-width: 1300px) {
	
.makeFullWidthMobile > div {
	width: 100% !important;
}
	
}

@media (max-width: 1199px) {

.page-id-784 .sideHeading {
	font-size: 35px;
}
	
.btnTurq {
	padding: 15px 20px !important;
}
	
.minWidth280 {
	min-width: 80px;
}
	
.minWidth280 br {
    display: none;
}
	
.blocks {
    min-height: 440px !important;
}
	
.blocks.matterBG, .blocks.panelBG,.blocks.solutionsBG {
    min-height: 440px !important;
}
	
.et_pb_slides {
    max-width: 96% !important;
    margin: auto;
}
	
.insightsSlider, .learningSlider, .learningVideoSlider {
    margin-left: 35px !important;
    margin-right: 35px !important;
}
	
.insightsSlider .et-pb-arrow-next, .insightsSlider .et-pb-arrow-prev, .learningSlider .et-pb-arrow-next, .learningSlider .et-pb-arrow-prev {
    top: 30px !important;
}
	
.et-pb-arrow-prev, .et-pb-arrow-next {
    width: 20px !important;
    height: 25px !important;
}
}

@media (max-width: 980px) {

.TopheaderSlider h6 {
	font-size: 40px!important;
	line-height: 1em!important;
	margin-bottom: 0px!important;
}
	
.TopheaderSlider h6.rift {
	font-size: 145px!important;
	margin-bottom: 10px!important;
}
	
.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 10px 10px!important;
}
	
.et_pb_column .et_pb_module {
    margin-bottom: 10px !important;
}
.et_pb_menu_0_tb_header.et_pb_menu {
	margin-bottom: 0px!important;
}
	
.et-l--footer img {
	margin-top: 30px!important;
    margin-bottom: 15px;
}
	
.et_pb_section {
	padding: 30px 0;
}

.terms h3 {
    font-size: 21px!important;
}
	
.paddingPRSectionLast {
    padding-bottom: 40px!important;
}

p.publishedSH {
	padding-top: 0px!important;
}
	
.seenAndHeardSectionMulti {
    display: block!important;
}

.becomeClient {
	padding: 20px 10px!important;		
}
	
.paddingTop54 {
    padding-top: 34px!important;
}
	
.reduceBottomPaddingBorderSection {
	padding-bottom: 10px!important;
}
	
.reduceTopPaddingBorder {
	padding-top: 0px!important;
}
	
.resourcesSubTitle {
	font-size: 18px!important;
	padding-top: 10px;
}
	
.VAMresourcesTitle {
	width: 81%!important; 
}
	
.VAMresourcesTitleFR {
    width: 74.5%!important;
}
	
.archiveVAMtitle {
	width: 80%!important;
}
	
.archiveVAMtitlefr {
	width: 73%!important;
}
	
.paddingBoxesBottom, .paddingBoxes  {
	padding: 40px 30px 20px 30px!important;
}
	
.TealHeadingSolution {
    padding-bottom: 27px!important;
    font-size: 35px!important;
}

.AudioMeasurementImage img, .VideoMeasurementImage img {
	max-width: 210px!important;
	margin-left: 20px!important;
}
	
.paddingBottom50 {
    padding-bottom: 35px!important;
}
	
p.stepsIntro {
	padding-bottom: 0px;	
}
	
p.stepsOutro {
	padding-bottom: 15px;	
}
	
.steps-container .step-letter img.stepImg {
	bottom: 77%!important;
}
	
.steps-container, .list-container {
	max-width: 75%!important;
}

p.imgSubtext {
	max-width: 72%!important;
	padding-bottom: 10px!important;
}
	
.floatRightPanelImage, .floatRightPanelImageFR {
	width: 20%!important;
}
	
.floatRightTVPanelImage {
	margin: 65px 0px 45px 20px!important;
    max-width: 150px!important;
}

.contactInfo h3 {
	font-size: 20px!important;
}
	
.contactInfo p {
	font-size: 18px!important;
    padding-top: 10px;
}
	
.insightsTableRow {
	width: 95%;
}
	
.tableWrapperRadio .col1 {
	width: 72%!important;
}
	
.tableWrapperRadio .col2 {
	width: 26%!important;
}
	
img.measurementLogo {
    max-width: 30%!important;
}
	
.WAMimage {
    width: 41%!important;
}
	
.testimonalRow {
	align-items: center!important;
	width: 95%;
}
	
.PRrow {
	display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
	padding: 30px 10px 20px 10px !important;
}
	
.PRtext {
	text-align: center!important;
}
	
.PRimageResize {
    text-align: center!important;
}
	
.prImageMargin, .shImageMargin {
    margin-right: 0%!important;
}
	
.shImageMargin {
    margin-bottom: 10px!important;
}
	
.seenAndHeardSection {
    flex-direction: column;
	padding-bottom: 20px!important;
}

.profileModalInfo {
    width: 66%!important;
    padding-left: 30px!important;
    padding-right: 20px!important;
    padding-top: 20px!important;
}

.el_modal_popup .el_modal_popup_inner_wrap {
    width: 85%!important;
}

.firstRowExec, .secondRowExec, .thirdRowExec {
	padding-right: 0px!important;
    padding-left: 0px!important;
}
	
.learnmore span {
    top: 0px!important;
}
	
#form-row {
	padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-bottom: 50px!important;
}
	
.paddingBottomMobile15 {
    padding-bottom: 15px!important;
}
	
.toolBoxText {
    width: 85%!important;
	padding-right: 3%;
}
	
.toolBoxSection h5 {
    font-size: 27px!important;
}
	
.toolBoxImage {
    width: 15%!important;
    padding-left: 2%!important;
}
	
.turqCircle {
	display: none;
}
	
p.sideHeading {
    font-size: 40px!important;
	text-align:center !important;
}
	
.marginRight60 {
    margin-right: 10px!important;
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 20px!important;
}
	
.SolutionsCustomImage.text-right {
	text-align: center !important;
	margin-bottom: 0px!important;
}
	
.SolutionsCustomImage img {
    max-width: 25%!important;
}

.BGTurqSolution h5 {
	font-size: 30px!important; 
}
	
.addformBG {
	display: none;
}
	
.whyParticipate {
	display: flex;
}
	
.OurContributorsImage img, .OurContributorsImageFR img {
	max-height: 400px!important;
	padding-right: 40px;
}
	
.solutionsSubTitle {
	line-height: 1.5em !important;
    padding-top: 10px!important;
}
	
.adjustFlexiPad > div:nth-child(1) {
    min-height: 450px!important;
	margin: 0px 40px 0px 30px;
}
	
.contributorButtons, .VAMButtons {
    display: flex;
    width: 90%;
}
	
.contributorButtons div, .VAMButtons div {
    margin-bottom: 0px;
	padding: 0px 3px;
}
	
.paddingTop75 {
    padding-top: 45px!important;
}
	
.addBottomPadding {
    padding-bottom: 75px!important;
}
	
.paddingBottom5 {
    padding-bottom: 0px!important;
}
	
.padding100 {
    padding-top: 50px!important;
    padding-bottom: 40px!important;
}
	
.ourSolutionsRow {
	display: flex;
	width: 95%;
}
	
.ourSolutionsColumns {
	padding: 0px 20px;
    margin-bottom: 0px;
}
	
.paddingWhiteSection {
    padding: 40px 0px !important;
}
	
.makeFullWidthMobile > div {
    width: 95% !important;
}
	
.videoBanner {
    padding-top: 0px!important;
	padding-bottom: 0px!important;
}
	
.homeblocksPadding1 {
    padding: 40px 40px 20px 40px!important;
}

.homeblocksPadding2 {
    padding: 10px 40px 30px 40px!important;
}
	
.blockTiles>div:nth-child(1) {
	border-right: none!important;
}
	
.blockTiles>div:nth-child(2) {
	border-left: none!important;
}
	
.WANtile {
	margin-left: 20px;
}
	
.WANColumn1 {
	margin-bottom: 0px!important;
}
	
.homepageQuote {
	padding: 40px 10px 30px 10px!important;
}
	
.sliderPaddingMobile {
	padding-top:0px!important;
}
	
.insightsSlider, .learningSlider, .learningVideoSlider {
    margin-left: 15px !important;
    margin-right: 15px !important; 
}
	
.et_pb_slides {
    max-width: 90% !important;
    margin: auto; 
}
	
.insightsSlider .et-pb-arrow-next, .insightsSlider .et-pb-arrow-prev, .learningSlider .et-pb-arrow-next, .learningSlider .et-pb-arrow-prev {
    top: 30%!important; 
}
	
.et_mobile_device .et-pb-arrow-prev {
	left: 10px!important;
}
	
.et-pb-arrow-prev {
    left: 10px!important;
}
	
.et_pb_slider:hover .et-pb-arrow-prev {
    left: 10px!important;
}
	
.et_mobile_device .et-pb-arrow-next {
    right: 5px!important; 
}
	
.et-pb-arrow-next {
    right: 5px!important; 
}
	
.et_pb_slider:hover .et-pb-arrow-next {
    right: 5px!important;
}
	
.learningSlider .et_pb_slide {
	padding: 10px 0px!important; 
}
	
.insightsSlider .et_pb_slide {
    padding: 10px 0px!important;
}
	
.insightsSlider .titleShort {
	padding-bottom: 0px!important;
}
	
.tableWrapperVideo .col1 {
    width: 55%!important;
}
	
.tableWrapperVideo .col3 {
    width: 27%!important;
}
	
.et_pb_section_1.et_pb_section, .et_pb_section_0.et_pb_section {
    padding-top: 40px;
    padding-bottom: 40px;
}
	
.et_pb_column_3 {
    min-height: 200px;
}
	
.questionColumn, .learnMoreColumn {
	min-height: fit-content;
}
	
.et_pb_contact_form {
    margin-left:0px !important;
	padding: 5px 20px;
}
	
	
h1, .mainTitle {
    font-size: 32px !important;
    line-height: 45px !important;
}
	
h2, .subTitle {
    font-size: 26px !important;
    line-height: 35px !important;
}
	
.contactKaren h3 {
    font-size: 20px !important;
}
	
p.PressReleaseCopy {
	font-size: 16px !important;
}
	
p {
    font-size: 16px !important;
    line-height: 30px !important;
}
	
.btnBlue {
	padding: 15px 15px;
}
	
.contactUsCopy h2, .contactUsCopy .subTitle {
    max-width: 95% !important;
}
	
.questionHeader h5 {
    font-size: 25px !important;
}
.errorMessage {
    font-size: 12px !important;
}
	
.Topheader {
    min-height: 35vh !important;
}
	
.Topheader h1, .Topheader .mainTitle, .TopheaderSlider h1 {
	margin-bottom: 0px !important;
	padding: 0px 10px;
	color:#ffffff !important;
}
	
.et_pb_text_0_tb_footer p {
	font-size:12px !important;
}
	
.BGTurqExtraLight .et_pb_column .et_pb_module {
    margin-bottom: 0px !important;
}
	
}

@media (max-width: 963px) {
	
.et_pb_menu_1_tb_header.et_pb_menu .sub-menu li.menu-item-has-children .sub-menu li a {
    color: #002e6d!important;
}
	
}

@media (max-width: 800px) {
	/**for form first col**/
    
.PRimageResize img {
	max-width: 320px; 
}
	
.hideonMobile {
	display: none;
}
	
.emptySection {
	height: 0px;
	padding: 0px !important;
}
	
.adjustFlexiPad {
	display: block !important;
}
		
.adjustFlexiPad > div:nth-child(1) {
	min-height: 500px!important;
	background-position: top center;
	margin: 0px 40px 30px 0px;
}
	
.adjustFlexiPad > div:nth-child(2) {
	padding: 0px 20px;
}
		
.logosProviders .et_pb_module {
    max-width: 100% !important;
	width: 49% !important;
    display: inline-block !important;
}
	
.alignCenter .et_pb_module {
	text-align: center !important;
}
	
.ImageReduce {
	padding: 0px 15px;
}
	
.et_pb_row {
    width: 96% !important;
}
	
.et_pb_row_7.et_pb_row.homeblocksPadding1 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
	
.et_pb_image_0, .et_pb_image_1, .et_pb_image_2 {
   padding-left: 0px !important;
}

.paddingPRContent {
    margin-bottom: 20px;
}
	
.el_modal_popup_17_module .el_modal_popup_inner_wrap, .el_modal_popup_6_module .el_modal_popup_inner_wrap, .el_modal_popup_18_module .el_modal_popup_inner_wrap, .el_modal_popup_1_module .el_modal_popup_inner_wrap, .el_modal_popup_7_module .el_modal_popup_inner_wrap, .el_modal_popup_8_module .el_modal_popup_inner_wrap, .el_modal_popup_19_module .el_modal_popup_inner_wrap, .el_modal_popup_14_module .el_modal_popup_inner_wrap, .el_modal_popup_13_module .el_modal_popup_inner_wrap, .el_modal_popup_16_module .el_modal_popup_inner_wrap, .el_modal_popup_4_module .el_modal_popup_inner_wrap, .el_modal_popup_10_module .el_modal_popup_inner_wrap, .el_modal_popup_11_module .el_modal_popup_inner_wrap, .el_modal_popup_12_module .el_modal_popup_inner_wrap, .el_modal_popup_15_module .el_modal_popup_inner_wrap, .el_modal_popup_0_module .el_modal_popup_inner_wrap, .el_modal_popup_5_module .el_modal_popup_inner_wrap, .el_modal_popup_9_module .el_modal_popup_inner_wrap, .el_modal_popup_3_module .el_modal_popup_inner_wrap, .el_modal_popup_2_module .el_modal_popup_inner_wrap {
    width: 90% !important;
}
	
.el_modal_popup_18_module .el_modal_popup_body, .el_modal_popup_7_module .el_modal_popup_body, .el_modal_popup_8_module .el_modal_popup_body, .el_modal_popup_6_module .el_modal_popup_body, .el_modal_popup_9_module .el_modal_popup_body, .el_modal_popup_5_module .el_modal_popup_body, .el_modal_popup_14_module .el_modal_popup_body, .el_modal_popup_17_module .el_modal_popup_body, .el_modal_popup_3_module .el_modal_popup_body, .el_modal_popup_4_module .el_modal_popup_body, .el_modal_popup_2_module .el_modal_popup_body, .el_modal_popup_1_module .el_modal_popup_body, .el_modal_popup_16_module .el_modal_popup_body, .el_modal_popup_11_module .el_modal_popup_body, .el_modal_popup_12_module .el_modal_popup_body, .el_modal_popup_15_module .el_modal_popup_body, .el_modal_popup_13_module .el_modal_popup_body, .el_modal_popup_19_module .el_modal_popup_body {
	padding-bottom: 10px !important;
}
	
.text-justify {
	padding: 1px 20px !important;
}
	
.AudioMeasurementImage img, .VideoMeasurementImage img {
	float: none !important;
	width: 100% !important;
	max-width: 300px !important;
	height: auto !important;
	margin-left: 0px !important;
}
	
.wrapImage {
    display: block !important;
	float: none !important;
	text-align: center !important;
}
	
.toolBoxImage img {
	max-width: 100% !important;
	height: auto !important;
}
	
.toolBoxImage {
	padding-left: 10px !important;
}
	
.padding100 {
	padding-top: 30px!important;
	padding-bottom: 30px!important;
}
	
.serifMedium p {
	font-size: 20px!important;
}
	
.row100 {
	width: 100%!important;
}
	
.homeblocksPaddingWrapper {
	padding-bottom: 0px!important;
}
	
.homeblocksPadding1 {
	padding-top: 40px!important;
    padding-right: 40px!important;
    padding-bottom: 5px!important;
    padding-left: 40px!important;
}
	
.homeblocksPadding2 {
	padding-top: 25px!important;
    padding-right: 40px!important;
    padding-bottom: 30px!important;
    padding-left: 40px!important;
}

.solutionsBG {
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5)), url(/wp-content/uploads/2021/11/our-solutions-tile.jpg)!important;
	background-size: cover!important;
	background-position: center!important;
}

.panelBG {
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.25)), url(/wp-content/uploads/2021/08/hp2-a.jpg)!important;
	background-size: cover!important;
	background-position: bottom center!important;
}

.matterBG {
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)), url(/wp-content/uploads/2021/08/hp3-a.jpg)!important;
	background-size: cover!important;
	background-position: top center!important;
}
	
#menu-item-369-en > a:after, #menu-item-847-en > a:after {
	content: "";
	background-color: #ffffff!important;
	width: 1px;
	height: 100%;
	margin-left: 15px;
    padding-left: 1px;
}
	
ul.sub-menu li a {
	padding-left: 0px !important;
	padding-right: 30px !important;
	border-bottom: 1px solid #ffffff8c;
}
	
.et_pb_menu_1_tb_header ul.et_mobile_menu .sub-menu li.menu-item-has-children .sub-menu li a {
    color: #002e6d!important;
    border-bottom: 1px solid #ffffff3b;
}
	
.paddingTop30Ipad {
	padding-top: 30px!important;
}
	
p.paraHeadingPadding {
    padding-bottom: 5px!important;
}
	
p.headerLogo {
	padding-bottom:5px!important;
}

.headerLogo img {
    max-width: 60px;
}
	
}

@media (max-width: 1470px){
.fullwidth-secondary-menu #menu-secondary-menu {
    width: 80%;
    margin: auto;
}
}

#menu-secondary-menu, #menu-secondary-fr, .et_pb_row_0_tb_header {
	width: 80%;
	margin: auto;
	max-width: 1200px;
}


@media (max-width: 640px) {

.TopheaderSlider h6 {
    font-size: 25px!important;
    line-height: 1em!important;
}

.TopheaderSlider h6.rift {
	font-size: 80px!important;
}	
	
.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 10px 10px!important;
} 
	
.et_pb_section_1.et_pb_section, .et_pb_section_0.et_pb_section {
    padding-top: 10px;
    padding-bottom: 10px;
}
	
.terms h3 {
    text-align: center;
}

.panelContactInfo {
	padding-bottom: 25px!important;
}
	
.paddingTop54 {
    padding-top: 24px!important;
}
	
p.stepsIntro, p.stepsOutro {
	text-align: center!important;
	padding-bottom: 12px;
}

p.imgSubtext {
	text-align: left!important;
}
	
p.imgSubtextList {
	text-align: left!important;
}
	
.floatRightPanelImageFR {
    max-width: 30%;
}
	
.floatRightPanelImage {
    max-width: 30%;
}
	
.ourSolutionsRow {
	display: block;
	width: 80%;
}
	
.ourSolutionsColumns {
	padding: 0px 20px;
    margin-bottom: 25px;
}
	
#form-row {
    margin-bottom: 0px!important;
}
	
.seenAndHeardSection {
    display: flex!important;
    padding-top: 0px!important;
    align-items: baseline!important;
    flex-direction: column!important;
	padding-bottom: 20px!important;
}
	
p.seenAndHeard {
	padding-bottom:10px!important;
}
	
.whyParticipate {
    display: block;
}
	
.OurContributorsImage img, .OurContributorsImageFR img {
    padding-right: 0px;
}
	
.OurContributorsImage, .OurContributorsImageFR {
	text-align: center!important;
}
	
.contributorButtons {
	display: block!important;
}
	
.ourContributorsText {
	text-align: center!important;
}
	
.FAQHead h3 {
	font-size: 16px!important;
}

.FAQHead {
	padding-top: 30px!important;
}
	
.BGLightBlueMeasure {
    padding-top: 35px!important;
    padding-bottom: 0px!important;
}
	
.glossaryRow {
	width: 94%!important;
}
	
.SolutionsCustomImage img {
    max-width: 55%!important;
}
	
.solutionsSubTitle {
	font-size: 20px!important;
    line-height: 1.5em !important;
	margin-bottom: 0px!important;
	padding-top: 20px!important;
	text-align: center!important;
}
	
.ourSolutionsText {
	max-width: 98%;
	margin: auto;
}
	
.ourSolutionsText p {
	text-align: center!important;
}
	
.accordion, .accordionfr {
    padding: 20px 30px 20px 30px!important;
    text-align: center!important;
}
	
.accordionfr:after, .accordion:after {
	margin-right: 0px!important;
}
	
.et_pb_menu_0_tb_header.et_pb_menu {
    margin-bottom: 0px!important;
}

#menu-secondary-menu, #menu-secondary-fr, .et_pb_row_0_tb_header {
	width: 100%!important;
    margin: 0px!important;
}

.paddingPRSection {
	padding-top:10px!important;
}
	
.PRimageResize img {
	max-width: 100%; 
}
	
.paddingPRContent {
    margin-bottom: 0px!important;
	padding-bottom: 30px!important;
    padding-top: 20px!important;
}
	
.prImageMargin {
	margin-bottom:10px!important;
}
	
h2.PressReleaseHeading {
    font-size: 23px!important;
    line-height: 1.7em!important;
    padding-bottom: 10px!important;
}
	
p.published {
    font-size: 14px!important;
    line-height: 2.7em!important;
	padding-bottom: 5px!important;
}
	
img.measurementLogo {
	max-width: 55%!important
}
	
.TealHeadingSolution {
	padding-bottom: 10px!important;
	font-size: 35px!important;
}
	
.SectionIcon {
    padding-bottom: 10px!important;
    padding-top: 20px!important;
}
	
.paddingTop30Ipad {
	padding-top: 10px!important;
}
	
.contributorButtons a {
	width: 300px;
}
	
.removeBorder {
	border-left: none!important;
	padding-left: 0px!important;
	text-align: center!important;
	padding-top: 10px!important;
}
	
.row100 {
	width: 100%!important;
}
	
.section100 {
	width: 100%!important;
}
	
ul.footerSocial {
	margin-left: 0px!important;
}
	
.homeblocksPaddingWrapper {
	padding-bottom: 0px!important;
}
	
.homeblocksPadding1 {
	padding-top: 20px!important;
	padding-bottom: 5px!important;
	padding-right: 0px!important;
	padding-left: 0px!important;
}
	
.homeblocksPadding2 {
	padding-top: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
}
	
.adjustImageMobile img {
	float: none !important;
	margin: 50px auto;
	display: block;
}
	
.floatRightTVPanelImage {
    margin: 40px auto!important;
    max-width: 200px!important;
    float: none!important;
}
	
.ImageReduce {
	width: 100%;
	padding: 0px;
}
	
.reduceMargin {
    padding: 0px!important;
}
	
.adjustFlex {
	display: block !important;
}
	
.adjustFlex .marginRight60 {
    margin-right: 10px !important;
	margin-left: 10px !important;
}
	
.logosProviders .et_pb_module {
    max-width: 100% !important;
	width: 70% !important;
	display: block !important;
	margin: auto !important;
}
	
.et_pb_section {
    padding: 20px 0px;
}
	
.steps-container {
    max-width: 90% !important;
}

p.imgSubtext, .list-container {
	max-width: 85% !important;
}

.steps-container img.centerImg {
	margin: 55px 0px 10px 0px!important;	
}
	
.blocks.matterBG, .blocks.panelBG, .blocks.solutionsBG {
    min-height: 240px !important;
}
	
.blocks .readMore {
    min-width: 185px!important;
    text-align: center!important;
}
	
.homeblocksPadding1 h2, .homeblocksPadding1 .subTitle {
	text-align: center !important;
	padding-top:20px;
}
	
.solutionsBG {
	background-image: linear-gradient(rgba(151,151,151,0.25),rgba(0,0,0,0.65)), url(/wp-content/uploads/2021/11/our-solutions-tile.jpg)!important;
	background-size: cover!important;
	background-position: center!important;
}

.panelBG {
	background-image: linear-gradient(rgba(151,151,151,0.4),rgba(0,0,0,0.25)), url(/wp-content/uploads/2021/08/hp2-a.jpg)!important;
	background-size: cover!important;
	background-position: bottom center!important;
}

.matterBG {
	background-image: linear-gradient(rgba(151,151,151,0.35),rgba(0,0,0,0.85)), url(/wp-content/uploads/2021/08/hp3-a.jpg)!important;
	background-size: cover!important;
	background-position: top center!important;
}
	
.tileMobileMargin {
	margin-bottom: 5px!important;
}
	
.contactInfo h3 {
    font-size: 17px !important;
}
	
.profileQuote {
    line-height: 1.2em !important;
}
	
.partnerLogoResize img {
	max-height: 45px!important;
}
	
.partnerLogoResize {
	display: flex;
	align-items: baseline;
}
	
.et_pb_row {
    width: 96%;
}
	
.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
    padding: 14px 13px !important;
}
	
ul#menu-primary-menu li, ul#menu-primary-fr li {
    height: 35px !important;
	padding-top: 0px !important;
	width: 32% !important;
	padding: 0px;
}
	
ul#menu-primary-menu li:last-child, ul#menu-primary-fr li:last-child {
    height: 40px !important;
	padding-top: 0px !important;
	width: 100% !important;
	padding:0px;
	color: #002e6d!important;
	margin-top: 8px!important;
}
	
ul#menu-primary-fr li:last-child a {
	color: #002e6d!important;
}
	
.et_pb_row_1_tb_header.et_pb_row {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
	
.primary-menu .et_pb_menu__menu>nav>ul>li {
    display: inline-block !important;
}
	
.et_pb_image_0, .et_pb_image_1, .et_pb_image_2 {
   padding-left: 0px !important;
}
	
.profileMainWrapper, .profileModalWrapper {
    display: block !important;
}
	
.profileMainWrapper .profileImage, .profileModalWrapper .profileImage {
	width: 100% !important;
	display: block !important;
	float: none !important;
}
	
.profileMainWrapper .profileModalInfo, .profileModalWrapper .profileModalInfo {
	width:100% !important;
	display:block !important;
	float:none !important;
	padding:20px !important;
}
	
.el_modal_popup_10_module .el_modal_popup_body, .el_modal_popup_0_module .el_modal_popup_body {
	padding-bottom: 20px !important;
}
	
.whiteBoxBG {
    padding: 35px 20px !important;
}
	
.blocks {
    min-height: 300px !important;
}
	
.CTAVAM {
    max-width: 88%!important;
    margin: auto!important;
}
	
.learnMoreColumn {
	min-height: 0;
}
	
h1, .mainTitle {
    font-size: 25px !important;
    line-height: 1.5em !important;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
}
	
h2, .subTitle {
	font-size: 22px!important;
    line-height: 1.5em !important;
}
	
.resourcesSubTitle {
	font-size: 16px!important;
    line-height: 1.7em !important;
}
	
h3 {
	font-size: 21px !important;
    line-height: 28px !important;
}
	
.addBottomPadding {
    padding-bottom: 15px!important;
}
	
.paddingTop75 {
    padding-top: 40px!important;
}
	
.AudioMeasurementImage img, .VideoMeasurementImage img {
	margin-bottom: 20px;
}
	
.insightsBGBlue {
	padding-bottom: 20px!important;
}
	
.insightSliderItem {
    width: 100% !important;
	text-align: center !important;
	margin: 5px 0px!important; 
}
	
.insightSliderItem img {
    max-width: 100% !important;
	height: auto !important;
}
	
.tableWrapperVideo .col1 {
    width: 100% !important;
    display: inline-block;
}
	
.tableWrapperRadio .col1 {
    width: 100% !important;
}
	
.tableWrapperVideo .col2, .tableWrapperVideo .col3 {
    width: 100% !important;
    display: inline-block;
	padding:5px 0px 0px 0px!important;
}
	
.tableWrapperRadio .col2, .tableWrapperRadio .col3 {
    width: 100% !important;
	padding: 5px 0px 0px 0px!important;
}
	
.tableRow {
    padding: 20px 5px 20px 5px!important;
	text-align: center!important;
}
	
.tableTitle { 
	text-align: center!important;
}
	
.tableTitleRadio { 
	text-align: center!important;
    padding: 15px 20px!important;
}
	
.tableRowRadio {
    padding: 20px 5px 20px 5px!important;
	text-align: center!important;
}
	
.sectionTitleRadio {
	max-width: 95%!important;
}
	
.reduceBottomPaddingBorderSection {
	padding-top: 15px !important;
}
	
.serifMedium p {
	font-size: 16px!important;
}
	
.et_pb_contact_form_1.et_pb_contact_form_container, .et_pb_contact_form_0.et_pb_contact_form_container {
   padding: 10px !important;
}
	
.et_pb_contact_form {
    margin-left: 0px !important;
    padding: 5px 10px;
}
	
/*#main-content {
		padding:0px 10px
}*/
	
.sliderPaddingMobile {
	padding-top: 0px!important;
}
	
.openingParaPaddingMobile {
	padding-top: 20px!important;
}
	
.tableTitleMobile {
	padding-top: 30px!important;
}
	
.insightsSlider .et-pb-arrow-next, .insightsSlider .et-pb-arrow-prev, .learningSlider .et-pb-arrow-next, .learningSlider .et-pb-arrow-prev {
	top: 99%!important;
}
	
.insightsSlider .titleShort {
    padding-top: 10px!important;
	padding-bottom: 0px!important;
}
	
.insightsSlider .title {
    color: #26495d;
    padding-top: 10px!important;
    font-family: 'Spartan',sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-shadow: none;
	letter-spacing: -0.5px;
}
	
.insightsSlider .download img {
    padding-bottom: 10px!important;
	padding-top: 10px!important;
}

.learningSlider .title {
    color: #26495d;
    padding-top: 10px!important;
    font-family: 'Spartan',sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-shadow: none;
    letter-spacing: -0.5px;
    padding-bottom: 15px;
}
	
.learningSlider .titleLast {
	padding-bottom: 0px;
}
	
.et_mobile_device .et-pb-arrow-prev {
	left: 10px!important;
}
	
.et-pb-arrow-prev {
    left: 10px!important;
}
	
.et_pb_slider:hover .et-pb-arrow-prev {
    left: 10px!important;
}
	
.et_mobile_device .et-pb-arrow-next {
    right: 5px!important; 
}
	
.et-pb-arrow-next {
    right: 5px!important; 
}
	
.et_pb_slider:hover .et-pb-arrow-next {
    right: 5px!important;
}
	
.insightsSlider, .learningSlider, .learningVideoSlider {
    margin-left: 20px !important;
    margin-right: 20px !important;
}
	
.updateProfilePadding {
	padding-top: 0px!important;
    padding-bottom: 20px!important;
}
	
:lang(fr-CA) .contributorButtons > div:nth-child(2) a {
    padding-left: 75px !important;
	padding-right: 75px !important
}
	
	/** modal about us**/
.page-id-768  .partnerWrapper, .page-id-768  .partnerText, .page-id-768  .partnerLogo {
    padding: 0px;
}
	
.page-id-768 .prev, .page-id-768 .next {
	display: none;
}
	
.page-id-768 .el_modal_popup_header {
	padding-bottom: 0px !important;
}
	
.page-id-108  .partnerWrapper, .page-id-108  .partnerText, .page-id-108  .partnerLogo {
    padding: 0px;
}
	
.page-id-108 .prev, .page-id-108 .next {
	display: none;
}
	
.page-id-108 .el_modal_popup_header {
	padding-bottom: 0px !important;
}
	
.contactKaren p {
	line-height: 1.7em!important;
}
	
p.PressReleaseCopy {
	line-height: 1.7em!important;
}
	
.resourcesTitle img, .VAMresourcesTitle img, .VAMresourcesTitleFR img {
    margin-right: 2px!important;
	max-height: 18px!important;
}

.resourcesTitle, .VAMresourcesTitle, .VAMresourcesTitleFR {
	line-height: 1.7em!important;
    font-size: 16px!important;
	width: 100% !important;
	display: inline-block!important;
}
	
.resourcesItem, .VAMresourcesItem {
    padding: 20px 10px 20px 10px!important;
    text-align: center;
}
	
.resourceDownload, .VAMresourceDownload, .VAMresourceDownloadFR, .VAMresourceDownloadLarge, .resourceDownloadLarge {
	width: 100% !important;
	padding-top: 15px;
	text-align: center !important;
}

.VAMresourceDownloadLarge img {
	max-width: 150px!important;
}
	
.removeBottomPaddingMobile {
	padding-bottom: 0px!important;
}
	
.removeBottomMarginMobile {
	margin-bottom: 0px!important;
}
	
.testimonalRow {
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
	
.testimonialImage {
	text-align: center!important;
}
	
.testimonalRow p {
	text-align: center!important;
}
	
p.sideHeading {
    font-size: 30px !important;
}
	
.rightRule, .rightRuleFR {
	margin-bottom: 0px!important;
}
	
.alignCenterMobile {
	text-align: center!important;
}
	
.alignLeftMobile {
	text-align: left!important;
}
	
.BGTurqSolution h5 {
    font-size: 28px!important;
}
	
.blocks .textwrapper {
   	bottom: 20px!important;
    left: 20px!important;
}
	
.crossMedia {
    background-image: linear-gradient(rgba(151,151,151,0.25),rgba(0,0,0,0.65)), url(/wp-content/uploads/2021/11/Cross-Media-Tile-Image.jpg)!important;
}
	
.hybrid {
    background-image: linear-gradient(rgba(151,151,151,0.25),rgba(0,0,0,0.65)), url(/wp-content/uploads/2021/09/hybrid.jpg)!important;
}
	
.pressRoom {
	background-image: linear-gradient(rgba(151,151,151,0.25),rgba(0,0,0,0.35)), url(/wp-content/uploads/2021/12/Press-Room-Tile-Updated.jpg)!important;
}
	
.executives {
    background-image: linear-gradient(rgba(151,151,151,0.25),rgba(0,0,0,0.65)), url(/wp-content/uploads/2021/09/executive.jpg)!important;
}
	
.blockTiles>div:nth-child(1) {
    border-right: none!important;
}
	
.minHeight580 {
    padding-bottom: 30px!important;
}
	
.neilRowExec {
	padding: 0px!important;
}
	
.firstRowExec {
	padding: 15px 0px 0px 0px!important;
}
	
.secondRowExec {
	padding: 0px!important;
}
	
.thirdRowExec {
	padding: 0px 0px 15px 0px!important;
}
	
.removePaddingTopMobile {
	padding-top:0px!important;
}
	
.removePaddingBottomMobile {
	padding-bottom:0px!important;
}
	
h2.zeroPadding {
	padding-bottom:0px!important;
	margin-bottom:0px!important;
}
	
.toolBoxWrapper {
    padding: 30px 0px 25px 30px!important;
}
	
.toolBoxText {
    width: 92%!important;
}
	
.learnmore span {
    top: 0px!important;
}
	
.toolBoxSection h5 {
    font-size: 24px!important;
}
	
.contactUsCopy h2 {
	font-size: 20px!important;
}
	
.Topheader {
    min-height: 30vh !important;
}
	
.btnWhiteOutlineBanner {
    padding: 10px 30px!important;
    color: #ffffff !important;
    font-size: 14px!important;
    line-height: 1.5em!important;
    background-color: rgba(255,255,255,0.25)!important;
}
	
.WANtile {
    text-align: left!important;
    margin-left: 15px!important;
}
	
.SPsectionMobile {
	padding-top: 30px!important;
}
	
.steps-container .step-letter img.stepImg {
    bottom: 72%!important;
}

}

/**** CUSTOM MOBILE MENU - DO NOT CHANGE***/
@media (max-width: 980px){
.et_pb_section.et_pb_section_1_tb_header .et_pb_row.et_pb_row--with-menu {
    width: 100% !important;
}
	
#mobile_menu2 {
	min-height: 100vh;
}
	
.et_pb_section.et_pb_section_1_tb_header {
	position: absolute;
    top: 10px;
    right: 0;
    left: 0;
	background-color: transparent!important;
	box-shadow: none!important;
}
	
.et_pb_menu_1_tb_header.et_pb_menu {
    background-color: transparent!important;
}
	
.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    -ms-flex-pack: right!important;
    justify-content: right!important;
}
	
.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before {
	color: #ffffff !important;
}
	
}

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative !important;
}



.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}



ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 8px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #002e6d!important;
	border-radius: 50%;
	padding: 3px;
	font-size: 25px;
	font-weight: 300;
}


ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}

.et_pb_menu_1_tb_header ul.et_mobile_menu .sub-menu li.menu-item-has-children .sub-menu li a {
    color: #002e6d!important;
}


.et_mobile_menu li a {
    border-bottom: 1px solid #ffffff;
}

/* .et_mobile_menu #menu-item-369-en, .et_mobile_menu .menu-item-380-en, .et_mobile_menu .menu-item-847-en, .et_mobile_menu .menu-item-369-fr
{
	position:absolute;
	top:0px !important;
	left:5%;
	display:inline-block !important
}
 */

.et_mobile_menu #menu-item-369-en a, .et_mobile_menu .menu-item-380-en a, .et_mobile_menu .menu-item-847-en a, .et_mobile_menu .menu-item-369-fr a {
	border-bottom: 0px;
}

/* .et_mobile_menu li
{
	top:24px
} */

.xprimary-menu .et_pb_menu__menu, .et_mobile_menu #menu-item-369-en, .et_mobile_menu #menu-item-369-fr, .et_mobile_menu #menu-item-847-en, .et_mobile_menu #menu-item-847-fr {
	display: inline-block !important;
	padding-left: 15px;
}

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

.et_mobile_nav_menu {
	float: right !important;
}

.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    text-align: right!important;
	float: right !important;
	display: block !important;
}